@charset "UTF-8";
@import "base.css";
@import "font-family.css";
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 16px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #00adee;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.3em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 40px;
  z-index: 10;
  margin-bottom: 0;
  width: 80px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: #353535;
    font-family: 'UTMAvo';
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
h1 {
  display: none;
}
.h_top {
  background: #01a752;
  color: #fff;
  padding: 7px 0;
}
.h_top .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.h_mail {
  margin: 0;
}
.h_mail a {
  text-decoration: none;
  color: #fff;
  display: inline-block;
  font-size: 15px;
}
.h_mail a:before {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/icon_mail.png") no-repeat center center/100% auto;
  width: 26px;
  height: 13px;
  margin-right: 10px;
}
.h_add {
  margin: 0;
  font-size: 14px;
  display: flex;
  align-items: center;
}
.h_add:before {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/icon_add.png") no-repeat center center/100% auto;
  width: 13px;
  height: 22px;
  margin-right: 10px;
}
.h_main {
  padding: 10px 0;
}
.h_main .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo {
  margin: 0;
}
.h_cart {
  margin: 0 0 0 25px;
}
.h_cart a {
  display: flex;
  align-items: flex-start;
  text-decoration: none;
  color: #000;
  font-size: 13px;
  line-height: 1em;
}
.h_cart a:before {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/icon_cart.png") no-repeat center center/100% auto;
  width: 20px;
  height: 19px;
}
.h_cart span {
  margin: -5px 0 0 2px;
}
.h_tel {
    margin: 0 0 0 30px;
    width: 220px;
    border: 1px solid #d7d7d7;
    position: relative;
    font-size: 13px;
    color: #000;
  padding: 1px 10px 2px 85px;
}
.h_tel span {
    display: block;
    font-size: 16px;
    font-weight: bold;
    color: #2e3192;
}
.h_tel:before {
  content: '';
  position: absolute;
  width: 65px;
  background: url("../images/icon_tel.png") no-repeat center center #2e3192;
  height: 100%;
  top: 0;
  left: 0;
}
.h_search {
    margin: 0 0 0 auto;
    width: 710px;
    border: 1px solid #d7d7d7;
    display: flex;
    justify-content: space-between;
  align-items: center;
}
.h_search select {
    font-size: 14px;
    color: #00adee;
    border: none;
    padding: 5px 15px 7px;
  flex-shrink: 0;
}
.h_search input {
    width: 100%;
    border: none;
    border-left: 1px solid #00adee;
    padding: 3px 15px;
    margin: 0 15px;
}
.h_search button {
  flex-shrink: 0;
  background: #00adee;
  color: #fff;
  text-align: center;
  padding: 8px 25px 10px;
  border: none;
  cursor: pointer;
  transition: all 0.3s;
}
.h_search button:hover {
  background: #2e3192;
}
#gnavi {
  background: #00adee;
  padding: 10px 0;
}
.gnavi {
  display: flex;
  justify-content: center;
}
.gnavi > li {
  position: relative;
}
.gnavi>li>a {
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  padding: 3px 35px;
  transition: all 0.3s;
  border-right: 1px solid #fff;
  font-size: 15px;
  display: block;
}
.gnavi > li:hover>a {
  color: #2e3192;
}
.gnavi >li:last-child>a {
  border-right: none;
}
.submenu {
  position: absolute;
  z-index: 10;
  left: 50%;
  transform: translateX(-50%);
  display: none;
  width: 250px;
  margin-top: 10px;
}
.submenu a {
  display: block;
  text-decoration: none;
  background: #2e3192;
  color: #fff;
  padding: 10px 20px;
  margin-top: 1px;
  font-size: 14px;
  transition: all 0.3s;
}
.submenu a:hover {
  opacity: 0.7;
}
#header {
  -webkit-animation: remove-fixed 0.3s linear;
  -moz-animation: remove-fixed 0.3s linear;
  -ms-animation: remove-fixed 0.3s linear;
  animation: remove-fixed 0.3s linear;
}
#header.fixed {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  background: #fff;
  -webkit-animation: header-fixed 0.6s;
  -moz-animation: header-fixed 0.6s;
  -ms-animation: header-fixed 0.6s;
  animation: header-fixed 0.6s;
}
@keyframes remove-fixed {
  0% {
    opacity: 0.9;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -moz-transform: translateY(20%);
    transform: translateY(20%)
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0)
  }
}
@-webkit-keyframes remove-fixed {
  0% {
    opacity: 0.9;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -moz-transform: translateY(20%);
    transform: translateY(20%)
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0)
  }
}
@-moz-keyframes remove-fixed {
  0% {
    opacity: 0.9;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -moz-transform: translateY(20%);
    transform: translateY(20%)
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0)
  }
}
@keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-moz-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
.main_slide p {
  margin: 0;
}
.main_slide img {
  width: 100%;
}
.box01 {
  padding: 60px 0 80px;
}
.idx_h2 {
  font-size: 40px;
  color: #2e3192;
  text-transform: uppercase;
  text-align: center;
  line-height: 1.5em;
  margin-bottom: 30px;
  position: relative;
  padding-bottom: 3px;
  font-weight: bold;
}
.idx_h2:after {
  content: '';
  position: absolute;
  width: 60px;
  height: 2px;
  background: #00adee;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.box01 .idx_h2 {
  text-align: left;
  margin-bottom: 10px;
}
.box01 .idx_h2:after {
  width: 100%;
}
.b01_main {
    display: flex;
    justify-content: space-between;
}
.b01_cate {
    width: 20%;
    margin-right: 10px;
    border: 1px solid #e1e1e1;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
  flex-shrink: 0;
  display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.b01_list {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}
.b01_item {
    width: 33.33%;
    border: 1px solid #e1e1e1;
  margin: 0 -1px -1px 0;
  display: flex;
  padding: 30px 20px;
  align-items: center;
}
.b01_cate li {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    text-align: center;
  cursor: pointer;
  position: relative;
  flex-direction: column;
  border-bottom: 1px solid #e1e1e1;
  transition: all 0.3s;
}
.b01_cate li:nth-child(1) {
  border-top-right-radius: 20px;
}
.b01_cate li:last-child {
  border-bottom-right-radius: 20px;
  border-bottom: none;
}
.b01_cate li.current, .b01_cate li:hover {
  background: #00adee;
  color: #fff;
}
.b01_cate li:after {
  content: '';
  position: absolute;
  width: 0;
height: 0;
border-style: solid;
border-width: 7px 0 7px 8px;
border-color: transparent transparent transparent #fff;
  right: 0;
  top: calc(50% - 7px);
  transition: all 0.3s;
  opacity: 0;
}
.b01_cate li.current:after {
  right: -7px;
  border-left-color: #00adee;
  opacity: 1;
}
.b01_cate li:before {
  content: '';
  position: relative;
  display: block;
  background: url("../images/b01_icon01.png") no-repeat bottom center/100% auto;
  width: 48px;
  height: 47px;
  transition: all 0.3s;
  margin-bottom: 7px;
}
.b01_cate li.current:before, .b01_cate li:hover:before {
  background-image: url("../images/b01_icon01_hv.png");
}
.b01_cate li:nth-child(2):before {
  background-image: url("../images/b01_icon02.png");
}
.b01_cate li:nth-child(2).current:before, .b01_cate li:nth-child(2):hover:before {
  background-image: url("../images/b01_icon02_hv.png");
}
.b01_cate li:nth-child(3):before {
  background-image: url("../images/b01_icon03.png");
}
.b01_cate li:nth-child(3).current:before, .b01_cate li:nth-child(3):hover:before {
  background-image: url("../images/b01_icon03_hv.png");
}
.b01_cate li:nth-child(4):before {
  background-image: url("../images/b01_icon04.png");
}
.b01_cate li:nth-child(4).current:before, .b01_cate li:nth-child(4):hover:before {
  background-image: url("../images/b01_icon04_hv.png");
}
.b01_cate li:nth-child(5):before {
  background-image: url("../images/b01_icon05.png");
}
.b01_cate li:nth-child(5).current:before, .b01_cate li:nth-child(5):hover:before {
  background-image: url("../images/b01_icon05_hv.png");
}
.b01_itm_img {
    width: 50%;
    flex-shrink: 0;
    margin: 0;
    padding-right: 20px;
}
.b01_itm_img img  {
  width: 100%;
  max-height: 100%;
}
.b01_itm_img a {
  display: flex;
  justify-content: center;
  align-items: center;
}
.b01_itm_ttl {
    font-size: 18px;
    line-height: 1.3em;
    color: #000;
    margin: 0 0 8px;
}
.b01_itm_ttl a {
  display: inline-block;text-decoration: none;
  color: #000;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
  transition: all 0.3s;
}
.b01_itm_ttl a:hover {
  color: #00adee;
}
.b01_itm_sku {
    font-size: 14px;
    color: #333333;
    font-style: italic;
    margin: 0 0 7px;
}
.b01_itm_price {
    font-size: 18px;
    color: #ff0000;
    margin: 0 0 20px;
}
.b01_itm_price span {
    font-size: 65%;
    display: inline-block;
    vertical-align: super;
}
.b01_itm_btn {
    margin: 0;
}
.b01_itm_btn a {
    font-size: 14px;
    color: #00adee;
    text-decoration: none;
  display: inline-block;
  line-height: 1em;
}
.b01_itm_btn a:not(:last-child) {
  border-right: 1px solid #00adee;
  padding-right: 10px;
  margin-right: 10px;
}
.b01_itm_btn a:hover {
  color: #2e3192;
  text-decoration: underline;
}
.b01_main_list {
  display: none;
}
.b01_main_list.current {
  display: inherit;
}
.box02 {
  padding: 80px 0 30px;
  background: url("../images/b02_bg.jpg") no-repeat center center/cover;
}
.box02 .idx_h2 {
  color: #fff;
}
.box02 .idx_h2:after {
  background: #fff;
}
.b02_list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.b02_item {
    width: calc(50% - 25px);
    margin-bottom: 50px;
}
.b02_item a {
    background: #fff;
    display: block;
    text-decoration: none;
    height: 100%;
    color: #353535;
    transition: all 0.3s;
    border-bottom: 3px solid #00adee;
  position: relative;
}
.b02_item a:hover {
  transform: translateY(-10px);
}
.b02_itm_img {
    margin: 0;
    position: relative;
}
.b02_itm_img img:first-child {
  width: 100%;
}
.b02_itm_icon {
    position: absolute;
    left: 30px;
    bottom: -20px;
}
.b02_itm_main {
    padding: 40px 30px 30px;
}
.b02_itm_ttl {
    font-size: 20px;
    color: #00adee;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.3em;
    margin-bottom: 15px;
}
.b02_itm_txt {
    margin: 0;
    line-height: 1.5em;
}
.b02_itm_txt span {
    color: #01a752;
}
.box03 {
  background: url("../images/b03_bg.jpg") no-repeat center center/cover;
  padding: 80px 0;
}
.b03_list {
    background: #fff;
    display: flex;
    justify-content: space-between;
    padding: 50px 0;
    border-radius: 15px;
  -webkit-box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.1);
-moz-box-shadow:    1px 1px 10px 0px rgba(0, 0, 0, 0.1);
box-shadow:         1px 1px 10px 0px rgba(0, 0, 0, 0.1);
}
.b03_item {
    width: 33.33%;
    text-align: center;
    border-right: 1px solid #ccc;
    padding: 0 35px;
}
.b03_item:last-child {
  border: none;
}
.b03_itm_ttl {
    font-size: 22px;
    color: #00adee;
    font-weight: bold;
    line-height: 1.3em;
    margin-bottom: 10px;
}
.b03_itm_ttl:before {
  content: '';
  position: relative;
  display: block;
  background: url("../images/b03_icon01.png") no-repeat bottom center/100% auto;
  width: 54px;
  height: 60px;
  margin: 0 auto 15px;
}
.b03_item:nth-child(2) .b03_itm_ttl:before {
  background-image: url("../images/b03_icon02.png");
}
.b03_item:nth-child(3) .b03_itm_ttl:before {
  background-image: url("../images/b03_icon03.png");
}
.b03_itm_txt {
    margin: 0;
    font-size: 18px;
    line-height: 1.5em;
}
.box04 {
  padding: 80px 0;
}
.b04_list {
  display: flex;
}
.b04_item {
  width: calc(33.33% - 20px);
  margin: 0 30px 0 0;
}
.b04_item:last-child {
  margin-right: 0;
}
.b04_item a {
  display: block;
  text-decoration: none;
  border: 1px solid #dedede;
  transition: all 0.3s;
  color: #353535;
}
.b04_item a:hover {
  background: #00adee;
  color: #fff;
}
.b04_itm_img {
    margin: 0;
  overflow: hidden;
}
.b04_itm_img img {
  width: 100%;
  transition: all 0.7s;
}
.b04_item a:hover .b04_itm_img img {
  transform: scale(1.1,1.1);
}
.b04_itm_main {
    padding: 30px;
}
.b04_itm_ttl {
    font-size: 20px;
    color: #000;
    text-transform: uppercase;
    line-height: 1.3em;
    margin-bottom: 9px;
  transition: all 0.3s;
}
.b04_itm_txt {
    line-height: 1.5em;
    margin: 0 0 25px;
  text-align: justify;
}
.b04_itm_btn {
    margin: 0;
    display: inline-block;
    background: url("../images/b04_arr.png") no-repeat right 10px center #00adee;
    font-size: 12px;
    color: #fff;
    padding: 8px 30px 10px 15px;
    border-radius: 30px;
    position: relative;
    transition: all 0.3s;
}
.b04_item a:hover .b04_itm_ttl {
  color: #fff;
}
.b04_item a:hover .b04_itm_btn {
  background-color: #2e3192;
}
.box05 {
  background: url("../images/b05_bg.jpg") no-repeat center center/cover;
  padding: 80px 0;
  color: #fff;
  text-align: center;
}
.box05 .idx_h2 {
  color: #fff;
}
.box05 .idx_h2:after {
  background: #fff;
}
.b05_main {
    display: flex;
    justify-content: space-between;
  align-items: flex-start;
}
.b05_img {
    flex-shrink: 0;
    margin: 0 20px 0 0;
    width: 42%;
}
.b05_img img {
  width: 100%;
}
.b05_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.b05_list li {
    width: calc(50% - 8px);
    margin-bottom: 16px;
    background: rgba(0,173,238,0.35);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    font-weight: bold;
    height: 80px;
    border-radius: 10px;
}
.box06 {
  padding: 60px 0;
}
.b06_list.slick-initialized .slick-slide {
  margin: 0 15px;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #e1e1e1;
}
.footer01 {
  background: #2e3192;
  padding: 65px 0;
  color: #fff;
}
.footer01 .container {
    display: flex;
    justify-content: center;
    align-items: center;
}
.f_call {
    position: fixed;
    right: 3%;
    bottom: 200px;
    z-index: 10;
}
.f01_ttl {
    font-size: 32px;
    font-weight: bold;
    margin: 0 0 10px;
  position: relative;
}

.f01_ttl:before {
  content: '';
  position: absolute;
  background: url("../images/f_icon.png") no-repeat center center/100% auto;
  width: 153px;
  height: 141px;
  right: calc(100% + 15px);
  top: -40px;
}
.f01_txt {
    margin: 0;
    font-size: 18px;
}
.f01_form {
    width: 40%;
    margin-left: 60px;
    position: relative;
  display: flex;
  justify-content: space-between;
  background: #fff;
  padding: 5px;
  border-radius: 5px;
}
.f01_form button {
    flex-shrink: 0;
    background: #2e3192;
    width: 150px;
    color: #fff;
    border: none;
    padding: 8px 10px 10px;
    border-radius: 3px;
    cursor: pointer;
    transition: all 0.3s;
}
.f01_form input {
    border: none;
    width: 100%;
    padding: 0 15px;
    font-style: italic;
}
.f01_form button:hover {
  background: #00adee;
}
.footer02 {
    padding: 50px 0;
}
.footer02 .container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.f02_mod {
    width: calc(28% - 40px);
}
.f02_mod:nth-child(1) {
  width: calc(44% - 40px)
}
.f02_comname {
    display: flex;
    align-items: center;
}
.f02_comname a {
    flex-shrink: 0;
    display: block;
    margin-right: 40px;
}
.f02_comname > span {
  font-size: 20px;
  color: #00adee;
  text-transform: uppercase;
  text-align: center;
  line-height: 1.4em;
}
.f02_comname > span>span {
  display: block;
  font-weight: bold;
  font-size: 120%;
}
.f02_info {
    font-size: 15px;
    color: #000;
    margin-bottom: 10px;
  padding-left: 40px;
  position: relative;
}
.f02_info:before {
  content: '';
  position: absolute;
  display: inline-block;
  background: url("../images/f_add.png") no-repeat center center/100% auto;
  width: 25px;
  height: 22px;
  left: 0;
  top: 0;
}
.f02_mail:before {
  background-image: url("../images/f_mail.png");
}
.f02_tel:before {
  background-image: url("../images/f_tel.png");
  height: 25px;
  top: 2px;
}
.f02_info a {
  color: #000;
  text-decoration: none;
}
.f02_tel {
  font-size: 20px;
}
.f02_info:last-child {
  margin-bottom: 0;
}
.f02_ttl {
    font-size: 24px;
    text-transform: uppercase;
    color: #000;
    margin: 0 0 20px;
}
.f02_menu a {
    color: #000000;
    text-decoration: none;
    display: inline-block;
  transition: all 0.3s;
}
.f02_menu a:hover {
  color: #2e3192;
}
.f02_menu li {
  position: relative;
  margin-bottom: 15px;
  padding-left: 25px;
}
.f02_menu li:before {
  content: '';
  position: absolute;
  width: 15px;
  height: 2px;
  background: #155ad1;
  left: 0;
  top: 9px;
}
.f02_menu li:last-child {
  margin-bottom: 0;
}
.f02_news:not(:last-child) {
  margin-bottom: 15px;
}
.f02_news a {
    display: flex;
    text-decoration: none;
    color: #fff;
    background: #2e3192;
    transition: all 0.3s;
}
.f02_news a:hover {
  background: #00adee;
}
.f02_new_img {
    flex-shrink: 0;
    margin: 0 20px 0 0;
}
.f02_new_ttl {
    margin: 7px 0 0;
    font-size: 17px;
}
.f02_new_ttl span {
  display: block;
    font-size: 13px;
}
.footer03 {
    background: #000000;
    color: #fff;
    padding: 20px 0;
}
.footer03 .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.f03_img {
  margin: 0;
}
.copyright {
  margin: 0;
}
.copyright a {
  text-decoration: none;
  color: #fff;
}
.f_call li:nth-child(1) a {
    display: flex;
    width: 70px;
    height: 70px;
    justify-content: center;
    align-items: center;
    border: 1px solid #c7c7c7;
    border-radius: 15px;
    background: #fff;
}
.f_call li:not(:last-child) {
  margin-bottom: 30px;
}
.f_call li:nth-child(2) a {
  display: block;
  position: relative;
  width: 64px;
  height: 64px;
}
.f_call li:nth-child(2) a:after, .f_call li:nth-child(2) a:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border: 1px solid #c7c7c7;
  border-radius: 50%;
  cursor: pointer;
	-webkit-animation: scale-up-center 1s linear infinite both;
	        animation: scale-up-center 1s linear infinite both;
}
.f_call li:nth-child(2) a:before {
	-webkit-animation: scale-up-center 1s linear 0.5s infinite both;
	        animation: scale-up-center 1s linear 0.5s infinite both;
}
@-webkit-keyframes scale-up-center {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
    opacity: 0;
  }
}
@keyframes scale-up-center {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
    opacity: 0;
  }
}
#header.fixed .h_top {
  display: none;
}

@media screen and (min-width: 1600px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 20px;
}
.b02_itm_ttl {
    font-size: 26px;
}
.idx_h2 {
    font-size: 50px;
    padding-bottom: 10px;
    margin-bottom: 40px;
}
.b01_itm_ttl {
    font-size: 22px;
}
.b01_itm_sku, .b01_itm_btn a, .h_add, .h_search select {
    font-size: 18px;
}
.b01_itm_price {
    font-size: 22px;
}
  .gnavi>li>a {
    font-size: 18px;
    padding: 7px 40px;
  }
  .h_mail a {
    font-size: 20px;
  }
.h_search {
    width: 50%;
}
.h_tel {
    width: 300px;
    font-size: 18px;
}
  .h_cart a {
    font-size: 18px;
  }
  .b03_itm_ttl {
    font-size: 26px;
  }
  .b04_itm_ttl {
    font-size: 24px;
  }
.b04_itm_btn {
    font-size: 16px;
}
.b05_list li {
    height: 110px;
}
.f02_info {
    font-size: 19px;
}
.f02_menu li:before {
    top: 14px;
}
  .f02_ttl {
    font-size: 28px;
  }
.f02_new_ttl {
    font-size: 20px;
}
}
@media screen and (max-width: 1400px) {
  .container {
    padding: 0 3%;
  }
}
@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 91px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 40px;
    height: 40px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: #00adee;
    margin-left: 10px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 26px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 10px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -8px;
  }
  .menu-icon span::after {
    margin-top: 8px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 50px;
    height: 49px;
    position: absolute;
    background: rgba(255, 255, 255, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
  .h_top {
    display: none;
  }
  .h_tel {
    display: none;
  }
#header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    width: 100%;
    background: rgba(255,255,255,0.9);
}
.h_cart {
    margin: 0 0 0 auto;
}
#gnavi {
    position: fixed;
    top: 91px;
    left: 0;
    width: 100%;
    height: calc(100% - 91px);
    padding: 30px 3%;
  overflow: auto;
  display: none;
}
.gnavi {
    display: block;
}
.gnavi>li>a {
    padding: 15px 20px;
    border-right: 0;
    border-bottom: 1px solid rgba(255,255,255,0.3);
}
.submenu {
    position: relative;
    width: 100%;
    margin: 0;
}
.submenu a {
    border-bottom: 1px solid rgba(255,255,255,0.3);
    text-align: center;
    padding: 15px 20px;
    margin: 0;
}
.h_search {
    width: 94%;
    margin: 30px auto;
}
.box01 {
    padding: 10px 0 40px;
}
.idx_h2 {
    font-size: 24px;
    padding-bottom: 7px;
}
.b01_main {
    display: block;
}
.b01_cate {
    width: 100%;
    flex-direction: row;
    margin-bottom: 20px;
    border-radius: 0;
}
.b01_cate li:nth-child(1) {
    border-top-right-radius: 0;
}
.b01_cate li {
    width: 100%;
    border-bottom: 0;
    border-right: 1px solid #e1e1e1;
    height: auto;
    font-size: 12px;
    padding: 15px 5px;
}
.b01_cate li:before {
    width: 30px;
    height: 30px;
}
  .b01_cate li:after {
    border-width: 8px 7px 0 7px;
border-color: #fff transparent transparent transparent;
    right: auto;
    left: calc(50% - 7px);
    top: auto;
    bottom: 0;
  }
  .b01_cate li.current:after {
    bottom: -7px;
    border-top-color: #00afee;
    border-left-color: transparent;
  }
  .b01_cate li:last-child {
    border-radius: none;
  }
.b01_item {
    width: 50%;
}
.box02 {
    padding: 40px 0 20px;
}
.b02_item {
    width: 100%;
    margin: 0 auto 30px;
    max-width: 500px;
}
.b02_itm_icon {
    width: 60px;
    left: 20px;
}
.b02_itm_main {
    padding: 30px 20px 20px;
}
.b02_itm_ttl {
    font-size: 16px;
    margin-bottom: 5px;
}
.box03 {
    padding: 40px 0;
}
.b03_list {
    padding: 30px;
    display: block;
}
.b03_item {
    width: 100%;
    padding: 30px 0;
    border-right: 0;
    border-bottom: 1px solid #ccc;
}
.b03_itm_ttl {
    font-size: 18px;
}
.b03_itm_txt {
    font-size: 14px;
}
.b03_itm_ttl:before {
    width: 44px;
    height: 50px;
}
.box04 {
    padding: 40px 0;
}
.b04_list {
    display: block;
}
.b04_item {
    width: 100%;
    max-width: 500px;
    margin: 0 auto 20px;
}
  .b04_item:last-child {
    margin: 0 auto 0 auto;
  }
.b04_itm_main {
    padding: 20px;
}
.b04_itm_ttl {
    font-size: 16px;
}
.box05 {
    padding: 40px 0;
}
.b05_main {
    display: block;
}
.b05_img {
    width: 100%;
    margin: 0 auto 20px;
  max-width: 500px;
}
.b05_list li {
    font-size: 16px;
    height: 60px;
}
.box06 {
    padding: 40px 0;
}
  .b06_list.slick-initialized .slick-slide{
    margin: 0 5px;
  }
.footer01 {
    padding: 40px 0;
}
.footer01 .container {
    display: block;
}
.f01_info {
    text-align: center;
    margin: 0 0 20px;
}
.f01_ttl {
    font-size: 24px;
}
.f01_txt {
    font-size: 14px;
}
.f01_form {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
}
.f01_form button {
    width: 100px;
}
.footer02 {
    padding: 30px 0 10px;
}
.footer02 .container {
    display: block;
}
.f02_mod:nth-child(1) {
    width: 100%;
    margin: 0 0 30px;
}
.f02_comname > span {
    font-size: 16px;
}
.f02_comname a {
    margin-right: 20px;
}
.f02_comname {
    justify-content: center;
}
.f02_info {
    font-size: 14px;
}
.f02_info:before {
    width: 20px;
    height: 20px;
}
.f02_mod {
    width: 100%;
    margin-bottom: 30px;
}
.f02_ttl {
    font-size: 18px;
    margin-bottom: 13px;
}
.f02_news {
    width: 100%;
    max-width: 400px;
}
.footer03 .container {
    display: block;
    text-align: center;
}
  .f03_img {
    margin-bottom: 15px;
  }
  .copyright {
    font-size: 12px;
  }
.f_call li:nth-child(1) a {
    width: 50px;
    height: 50px;
    padding: 8px;
}
.f_call li:nth-child(2) a {
    width: 50px;
    height: 50px;
}
.f_call li:not(:last-child) {
    margin-bottom: 20px;
}
}
@media screen and (max-width: 480px) {
.h_search {
    flex-wrap: wrap;
}
.h_search select {
    width: 100%;
    margin: 0 0 8px;
}
.h_search input {
    width: 100%;
    margin: 0 15px 10px;
}
.h_search button {
    width: 100%;
}
.b01_cate li {
    font-size: 3vw;
}
.b01_item {
    width: 100%;
    margin: 0 0 -1px;
}
.b05_list li {
    width: 49%;
    margin-bottom: 10px;
    font-size: 14px;
    padding: 5px;
}
}